[Hackage] #897: cabal sdist broken on OS X

Hackage cvs-ghc at haskell.org
Tue Nov 1 00:13:12 CET 2011

#897: cabal sdist broken on OS X
  Reporter:  tibbe          |        Owner:         
      Type:  defect         |       Status:  closed 
  Priority:  high           |    Milestone:         
 Component:  Cabal library  |      Version:
  Severity:  major          |   Resolution:  wontfix
  Keywords:                 |   Difficulty:  unknown
Ghcversion:                 |     Platform:  Mac OS 
Changes (by duncan):

  * status:  new => closed
  * resolution:  => wontfix


 This bug only occurs when you build cabal-install-0.10 against Cabal-1.12,
 something which is explicitly prevented by the version constraints in the
 cabal-install-0.10 cabal file. That is, you only get this bug if you edit
 the .cabal file to relax the constraints. If you do that, you're welcome
 to keep both pieces. Alternatively, build Cabal & cabal-install head.

Ticket URL: <http://hackage.haskell.org/trac/hackage/ticket/897#comment:3>
Hackage <http://haskell.org/cabal/>
Hackage: Cabal and related projects

More information about the cabal-devel mailing list